Subject: bug#6596: 23.2; cl.texi docs loop destructuring for alist

From: Kevin Ryde <[email-masked]>
Date: Fri, 16 Jul 2010 11:19:45 +1000

Glenn Morris <[email-masked]> writes:
>
> Is it a technical problem?

Last I understood from the transition discussions was it's about 300Mb
of download, which is a bit more than I can conveniently bring through a
straw, and I gather if it's done by bzr itself then the download can't
be interrupted and resumed later either :-(.  So I've been trying
launchpad.net for read only.  Better ideas welcome, or a pointer to
something on the wiki that might help everyone on slow links ...